/*
   website.css
   YPOS8 - webetui_lib4 1
   
   Created by Ronald Werring on 2011-10-27.
   Copyright 2011 YPOS internettoepassingen BV. All rights reserved.
*/

div.slideshow { position:relative; margin:0 0 1em; overflow:hidden; width:700px; }
div.slideshow img { display:block; position:absolute; top:0; left:0; z-index:8 }
div.slideshow img.bovenop   { z-index:10 }
div.slideshow img.erachter  { z-index:9  }
div.urlcaption img { cursor:pointer; }

div.slideshow div.buttons   { position:absolute; left:x; bottom:y }
div.slideshow div.buttons a { display:inline-block; width:10px; height:10px; background:url(../gfx/xxx.gif) }

div.slideshow div.slide     { position:absolute; z-index:11; }
div.slideshow div.slide img { float:left; position:static; z-index:11; }

div.slideshow_desc { display:none; }